/*
	
	owensoft.net/v4 : 2022v2
	based on 2020v2
	26-Jun-22 4:48 PM

*/


/* THEME */

html {
	border-top:5px solid  #E80F88;
}

body {
	border-top:5px solid #B6E388;
}

.sidebar a { 
	color:#1C6758;
	 text-decoration: none;
}

.sidebar h2 {
	text-align:center;
	font-size:120%;

}

.menu a { 
	color:#FF6464;
	border-bottom:1px double #D6E4E5;
	backgr1ound-color:#EFF5F5;
}

.menu .active a { 
	color:#EA047E;
	background-color:#F8FFDB;
	font-weight:bold;	
	border-radius: 3px;
}

.post h3 {
	border-top: 0.5px dashed #A0E4CB;
	
	font-family: Helvetica,Arial,sans-serif;
}

.post h3 a {
	color:#222222;
}

/*

Links

*/
a {  }
a:link				{ }
a:visited			{  }
a:hover				{ }
a:active			{ }


/* START */

body, .airlock , form {
	margin:0;	padding:0;	
}

html {
	font-family:monospace, -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
	f1ont-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size: 1rem;
}

/* HEADING */

.heading {
	margin:0;
	mar1gin-top:25px;
	text-align:center;
	margin-bottom:15px;
	padding-left: 1%;
	padding-right: 1%;
	padding:25px;
	bor1der-bottom:#CA4E79 5px double;
}

.heading p, .heading p a {
	padding:0; 
	margin:0;
}

.heading h2 {
	font-size: 2.25rem;
	font-weight:normal;
	margin:0.5em;
}


.menu h1, .content h1, .sidebar h1, .footer h1 { 
	 display:none; 
}

/* WEBSITE */

.airlock {
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	
	margin-top:15px;
}

.footer {
	text-align:center;
	clear:both;
	font-size:small;
}

.footer a {
	color:black;
}

.content {
	padding:5px;
	padding-left:1%;
	padding-right:1%;
}

/* MASTHEAD */

.header  {
	height:0;
	
	bac1kground-image: url(/v4/image/pattern/bg_green.gif);
	backgro1und-repeat:repeat;
}

.item .header  {
	height:0;
}

.header div {
	height:100%;
	backg1round-image: url(/v4/image/masthead/2022/2022_01_01_header.png);
	background-position:center center;
	b1ackground-repeat:repeat;
	background-position:right center ;
	background-repeat:no-repeat;
}

/* BLOG POSTS AND POST LISTS */

.post {
	margin-top:40px;
}

.post, .item_body {
	clear:both;

	padding-left:1%;
	padding-right:1%;
	padding-bottom:10px;
}

.item_body {
	margin-top:0;
}
.post h3 {
	padding-top:15px;
}

.post h3 a {
	text-decoration:none;
}

/* OTHERS */

.give {
	font-weight:bold;
}

.cate {
	font-weight:bold;
	border-radius:5px;
	display:inline-block;
	text-transform:uppercase;
}

.clink, .gclink, .rlink {
	color:gray;
	text-decoration:none;
}

.clink , .gclink , .rlink {
	background-image: url(/v4/image/heart2.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:18px;
	tex1t-transform:uppercase;
	font-weight:bold;
}

.info, .byl {
	padding:3px;
	margin:0;
	font-siz4e:80%;
	padding-left:0px;
	margin:5px;
}

/* comment info */

.com_info {
	width:90%;
	clear:left;
	padding-left:40px;
	line-height: 1.2rem;
}

.com_info, .com_info a { 	color:gray;  }

.com_info p { padding:0; margin:0;  }

.ajax1_box { display:inline; }

/* PAGENAV */

.pagenav {
	margin-top:60px;
	margin-bottom:60px;
	padding:10px;
	clear:both;
	line-height:200%;
}

.pagenav .this-page, .pagenav .n, .pagenav .next, .pagenav .prev, .pagenav .end {	
	padding:5px 7px 5px 7px; 	
	text-decoration:none; 
	margin-right:5px;
	
	box-shadow: 2px -2px  black;
	border:1px solid black;
	text-align:center;
}
/*
.pagenav a {	color:#364F6B; }
*/
.pagenav .n {
	bac1kground-color:#fEf8f7;	
	
	border-radius: 5px;
}

.pagenav .this-page {	
	background-color:red; color:white; 
}

.pagenav .next { 
	padding:5px 7px 5px 7px; 	
	border:2px solid #43DDE6; border-radius:5px; 
	text-decoration:none;	
	background-color:yellow; 	font-weight:bold;	 
}

.pagenav span {
	font-weight:bold;		
}

.pagenav .prev {
	background-color:#4EDACF;
}

.pagenav .n:hover {
	background-color:yellow;	
}

/* ICONS */

.icon {
	float:left;
	clear:none;
	width:3em; 	height:3em;
	margin:3px;
	margin-right:10px;

	background-image:url(/v4/image/noicon.jpg);
	background-position:center center;
	background-repeat:no-repeat;

	padding:1px;
	border:1px #f5f5f5 solid;
	border-radius:5px;
}

/* SIDEBAR */

.sidebar {
	text-align:left;
	font-size:80%;
	line-hei1ght: 80%;
}

.sidebar .icon {	display:none; }

.sidebar h2 {
	font-weight:normal;
}

.sidebar .sb_div {
	min-width:21%;
	float:left;
	padding:5px;
	margin:5px;
}

.sidebar a {
    te1xt-decoration: underline;
    cursor: pointer;
    c1olor: #494949;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.sidebar ul, .sidebar li  {	list-style-type: none;	padding: 0 0 0 0;	margin: 0 0 0 0; }

.sidebar li { margin-left:5px; text-align:left; border-bottom:1px solid #f5f5f5; padding-bottom:3px; }

/* MENU */

.menu {
	text-align:right;
	TEXT-TRANSFORM:UPPERCASE;
	margin:5px;
	padding:5px;
	padding-right:15px;
	border-bottom:1px solid #f5f5f5;
	padding:10px;
}

.menu br {	display:none; }

.menu a {
	color:gray;
	text-decoration:none;
	padding:5px;
}

.menu ul, .menu li  {	list-style-type: none;	padding: 0 0 0 0;	margin: 0 0 0 0; }

.menu li {
	display:inline;
	margin:0;
	margin-left:5px;
}


/* lists */

.list br {
	clear:none;
}

.list {
	padding-right:0;
	font-size:90%;
	line-height: 1rem;
}

.list .list_item {
	padding:3px;
	padding-left:15px;
	width:46%;
	margin-left:3px;
    display: inline-block;
	vertical-align:top;

	padding-right:0;
	margin-right:0;
	border-bottom:1px solid #f5f5f5;
}

/* stuff */

.error {	
	color:#FC345C;
	font-size:large;
	border-color:#FC345C;
}

.important {
	text-align:center;
	max-width:80%;
	padding:10px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	background-color: yellow;
	box-shadow: 0 2px 5px rgba(0,0,0,.15);
    border-radius: 4px;
	clear:both;
}

.cl, .clear {
	clear:both;
}

.h {
    font-size: 160%;
    line-height: 1.5em;
	float:right;
	width:60%;
	text-align:right;
	margin:5px;
	color:#254B62;
	padding:15px;

}

.h em {
	background-color:#E8F79A;
	padding:2px;
}

pre {	
	white-space: pre-wrap;       /* css-3 */
	background-color:#FFF;
	border-top:#E3E3E3 1px solid;
	padding:5px;
	line-height:1.3em;
	background-color:#ecf3fc;	
	font-family:tahoma;
}

code, code p, code br { 
	font-weight:bold;
	font-size:small;
}


blockquote, q {
	color:#F60C86;
    font-size: 1.35em;

	margin-left:auto;
	margin-right:auto;
	width:90%;
	padding:0;
}

blockquote a, q a {
	color:#F60C86;
	font-weight:normal;
}

blockquote p {
	margin-top:0;
}

/* COMMMENTS */

.comments {
	line-height: 1.2rem;
}

.comments .c, .comments .cu, .comments .cr  {
	clear:both;
	list-style:none;
	margin:0; padding:0;
	border:1px solid #f5f5f5;
	margin-right:5%;	
}

.c .icon {	width:16px; height:16px; }

.comments .cr {		
	margin-left:5%;	
}


/* VIDEO PLAYER */

	.youtube_wrapper, .youtube_wrapper img, .youtube_playbutton {
		width:430px;
		height: 300px;

		max-width:100%;
		max-height:100%;
	}

	.youtube_wrapper {
		position: relative;
		cursor: pointer;
	}

	.youtube_wrapper img {

	}

	.youtube_playbutton {
		position: absolute;
		width:430px;
		background: rgba(0, 0, 0, 0) url(/v4/image/playbutton.png) center center no-repeat;
		top: 0;
	}


/* navigation */

#nav-entry{ z-index:1000;  font-weight:bold; }

#nav-entry a{
	display:block; padding:15px 20px; width:155px;
	color:#F5F5F5;
	text-transform:uppercase;
	opacity:.08;
	transition:all 0.3s ease-in-out
}

#nav-entry a.newer{
	position:fixed;left:0;top:45%;margin-left:-185px;padding-right:40px;text-align:left;
	background:#111 url(/v4/image/arrow_left.gif) no-repeat right center;	
	border-top-right-radius:3px;
	border-bottom-right-radius:3px
}

#nav-entry a.older{
	position:fixed;right:0;top:45%;margin-right:-185px;padding-left:40px;
	text-align:right;
	background:#111 url(/v4/image/arrow_right.gif) no-repeat left center;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

#nav-entry a:hover{ margin:0; opacity:1; }


/* small screens and phones */

@media screen  and (max-width: 700px) {
	.list .list_item {
		width:auto;
		display: block;
	}
	.sidebar .sb_div {
		width:40%;
		display: block;
	}
	.menu li {
		display:inline-block; 
	}	
	blockquote, q {
	}
	.h {
		font-size: 1.5em;
		line-height: 1.3em;
	}
	h3, p, .byl, .heading {
		padding-left:5px;
	}
	.menu a {
		padding:1px;
	}	
}

/* super large screens */

@media screen  and (min-width: 1250px) {
	.airlock {
		margin-left:auto;
		margin-right:auto;
		max-width:1600px;
	}
	.content, .menu {
		width:70%;
		float:left;
	}
	.sidebar {
		width:17%;
		float:right;
		clear:none;
	}
	.sidebar .sb_div {
		width:95%;
	}
	
	.pagenav {
		font-size:x-large;
	}

	.heading h2 {
		font-size: 3rem;
		font-weight: 700;
		letter-spacing: -1.5px;
	}

	/*

	menu

	*/

	.menu {	width:100px; }

	.menu a, .menu a:visited, .menu a:hover, .menu a:active { /* ie sucks*/
		display:block;
	}

	.menu a:hover { 
		text-decoration:underline;
	}

}

div {
	bor1der:1px solid silver;
}
